### Property

# Adw SidebarItem:tooltip

since: 1.9

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip of the item.

The tooltip can be marked up with the Pango text markup language.

Type:`gchar*`

Available since: 1.9

Getter method | `adw_sidebar_item_get_tooltip()`
Setter method | `adw_sidebar_item_set_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no